<?xml version="1.0" encoding="utf-8"?>
<layer-list
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <solid android:color="@color/white"/>
        </shape>
    </item>


    <item
        android:width="80dp"
        android:height="80dp"
        android:gravity="center"
        android:drawable="@drawable/ic_lancher_prank01">
    </item>


</layer-list>